#swm-in, #swm-out { z-index:5 }
.frm { z-index:6 }

.frm { background:var(--bg) }
#journey, #application, #service { background-image:linear-gradient(to right, var(--bd), var(--th)) }

swarm { position:relative; display:flex; flex:1; overflow:hidden }
#frm-swarm { position:relative; flex:1; height:100%; overflow:visible }

.frm { position:absolute; display:none; top:0; left:0; right:0; bottom:0; flex-direction:column; padding:40px; overflow-y:auto; animation:fadeIn 0.2s ease; pointer-events:auto }
#out13 { font-size:29px; font-weight:700 }
#out14 { font-size:26px }
#out15 { font-size:23px }